* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  text-decoration: none;
  list-style: none;
}

.container {
  max-width: 960px;
  width: 100%;
  margin: 0 auto;
}

header {
  width: 100%;
  height: 120px;
  background: #023568;
  border-top: 5px solid #F1C40F;
  position: fixed;
  left: 0;
}

.nav-grid {
  display: grid;
  grid-template-columns: 375px 1fr;
}

.logo {
  margin-top: 18px;
}

ul.menu {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  justify-items: left;
  margin-top: 8%;
}

ul.menu .fa-home {
  font-size: 2.5rem;
  color: rgb(253, 253, 253);
}

ul.menu .fas {
  font-size: 2.5rem;
  color: rgb(253, 253, 253);
}

ul.menu li {
  list-style: none;
} 

ul.menu li a {
  text-decoration: none;
  color: #FDFEFE;
  text-transform: uppercase;
  transition: .3s ease-in-out;
  padding: 5px 10px;
  font-size: 15px;
  
}

ul.menu li a:hover {
  background: #E59866;
  padding: 5px 10px;
  border-radius: 5px;
}

.content {
  width: 100%;
  height: auto;
  background: #FDFEFE;
}

.content-heading h1 {
  font-size: 28px;
  color: #4f545c;
  text-align: center;
  margin-top: 240px;
}

.content-services {
  margin-top: 110px;
  width: 100%;
  height: auto;
}

.content-services-grid {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  text-align: center;
  grid-gap: 5rem;
}

.content-services-item {
  border: 0px;
  padding: 20px;
  background: #fff;
  transition: .3s ease-in-out;
}

.content-services-item .fas {
  font-size: 6rem;
  color: #333;
}

.content-services-item .fab {
  font-size: 6rem;
  color: #333;
}

.content-services-item .far {
  font-size: 6rem;
  color: #333;
}

.content-services-item h2 {
  font-size: 18px;
  text-transform: uppercase;
  color: #333;
  margin: 20px 0;
}

/* CONTENT SERVICES ITEM HOVER */
.content-services-item:hover {
  padding: 20px;
  background: #40aed7;
}
.content-services-item:hover .fas {
  font-size: 6rem;
  color: #fff;
}
.content-services-item:hover .fab {
  font-size: 6rem;
  color: #fff;
}
.content-services-item:hover .far {
  font-size: 6rem;
  color: #fff;
}
.content-services-item:hover h2 {
  font-size: 18px;
  text-transform: uppercase;
  color: #fff;
  margin: 20px 0;
}
